<ART ID="1250049" PID="2607" JID="140" BPAGE="1250049-1" EPAGE="1250049-9" PII="S021797921250049X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POLYNOMIAL FITTING APPROACH FOR THE KRAMERS&#x2013;KRONIG METHOD FOR OPTICAL PROPERTIES COMPUTING FOR <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> FABRIC</MTI>
<RTI>KK Method for Optical Properties Computing for <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> Fabric</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GABRIEL</FNM>
<SNM>MURARIU</SNM>
<EAD>gabriel.murariu@ugal.ro</EAD>
<X-REF REFID="S021797921250049XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SIMONA</FNM>
<SNM>CONDURACHE-BOTA</SNM>
<X-REF REFID="S021797921250049XAF001"></X-REF>
</AUT>
<AUT>
<FNM>NICOLAE</FNM>
<SNM>TIGAU</SNM>
<X-REF REFID="S021797921250049XAF001"></X-REF>
</AUT>
<AFF ID="S021797921250049XAF001">Physics, Chemistry and Environment Department, Science Faculty, "Dun&#x01CE;rea de Jos" University, Gala&#x0163;i, Romania, No. 111 Street Domneasc&#x01CE;, 800201 Gala&#x0163;i, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2011</RE>
</HIST>
<ABST>
<P>The optical reflectance of <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> was measured, and the optical properties were estimated by Kramers&#x2013;Kronig analysis. The novelty of the present study is due to the implementation of a MAPLE software approach to the complex computations implied by this extrapolation. The analytical fit of the reflectance spectrum is applied, accompanied by a careful extrapolation, which is necessary within the Kramers&#x2013;Kronig method. In this way starting from the reflectance samples data, using this transformation, a very good agreement is obtained between the main optical parameters, namely the refractive index and the absorbtion coefficient. The study is implemented for <F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> films deposited by thermal vacuum evaporation at different temperatures of the glass substrates and the comparison with the experimental data set being made using the transmission and the reflection optical spectra.</P>
</ABST>
<KWDG>
<KWD>Numerical approaching</KWD>
<KWD>Kramers&#x2013;Kronig analysis</KWD>
<KWD><F><RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> films</KWD>
<KWD>computational physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.40.Mg</KWD>
<KWD>43.50.Rq</KWD>
<KWD>47.27.ek</KWD>
</KWDG>
</FRONT>
</ART>
