<ART ID="1250056" PID="2607" JID="140" BPAGE="1250056-1" EPAGE="1250056-12" PII="S0217979212500567" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF VAN DER WAALS FORCE ON STATIC BEHAVIOR OF NANO/MICROMIRRORS UNDER CAPILLARY FORCE</MTI>
<RTI>Influence of vdW Force on Static Behavior of Nano/Micromirrors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAMID</FNM>
<SNM>MOEENFARD</SNM>
<DEGS>PhD Candidate</DEGS>
<EAD>hamid.moeenfard@gmail.com</EAD>
<X-REF REFID="S0217979212500567AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500567AF001">School of Mechanical Engineering, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ALI</FNM>
<SNM>DARVISHIAN</SNM>
<DEGS>MS Student</DEGS>
<EAD>alidarvishian@gmail.com</EAD>
<X-REF REFID="S0217979212500567AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500567AF002">School of Mechanical Engineering, Sharif University of Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>HASSAN</FNM>
<SNM>ZOHOOR</SNM>
<ROLE>Professor &#x0026; Member</ROLE>
<EAD>zohoor@sharif.edu</EAD>
<X-REF REFID="S0217979212500567AF003"></X-REF>
</AUT>
<AFF ID="S0217979212500567AF003">Center of Excellence in Design, Robotics, and Automation, Sharif University of Technology; Academician, The Academy of Sciences of IR Iran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOHAMMAD TAGHI</FNM>
<SNM>AHMADIAN</SNM>
<ROLE>Professor &#x0026; Member</ROLE>
<EAD>ahmadian@mech.sharif.edu</EAD>
<X-REF REFID="S0217979212500567AF004"></X-REF>
</AUT>
<AFF ID="S0217979212500567AF004">Center of Excellence in Design, Robotics and Automation, Sharif University of Technology, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 May 2011</RE>
<RV>15 September 2011</RV>
</HIST>
<ABST>
<P>In the current paper, the effect of van der Waals (vdW) force on the static behavior and pull-in characteristics of nano/micromirrors under capillary force is investigated. At first, the dimensionless equation governing the static behavior of nano/micromirrors is obtained. The dependence of the critical tilting angle on the physical and geometrical parameters of the nano/micromirror and its supporting torsional beams is investigated. It is found that the existence of vdW force can considerably reduce the stability limits of the nano/micromirror. It is also found that rotation angle of the mirror due to capillary force highly depends on the vdW force applied to the mirror. Finally, analytical tool Homotopy Perturbation Method (HPM) is utilized for prediction of the nano/micromirror behavior under combined capillary and vdW force. It is observed that a sixth order perturbation approximation accurately predicts the rotation angle and stability limits of the mirror. The results of this paper can be used for successful fabrication of nano/micromirrors using wet etching release process where capillary force plays a major role in the system.</P>
</ABST>
<KWDG>
<KWD>Nano/micromirror</KWD>
<KWD>capillary force</KWD>
<KWD>vdW force</KWD>
<KWD>homotopy perturbation method (HPM)</KWD>
</KWDG>
</FRONT>
</ART>
