<ART ID="1250039" PID="2607" JID="140" BPAGE="1250039-1" EPAGE="1250039-12" PII="S0217979212500397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STOCHASTIC RESETTING AND MASTER NONLINEAR FOKKER&#x2013;PLANCK IN DISCRETE SPECTROSCOPY OF ULTRATHIN SILICON DIOXIDE FILM</MTI>
<RTI>Discrete Spectroscopy of Ultrathin Silicon Dioxide Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>BAHARI</SNM>
<EAD>a.bahari@umz.ac.ir</EAD>
<X-REF REFID="S0217979212500397AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500397AF001">Department of Physics, University of Mazandaran, Babolsar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2011</RE>
<RV>10 December 2011</RV>
</HIST>
<ABST>
<P>In this paper, we consider a particle (carrier) which is stochastically reset to its initial position at a constant rate <F>r</F>. It leads toward a non-equilibrium stationary state with non-Gaussian fluctuations for the particle position and enhance escape rate of particles through the ultrathin film.</P>
<P>Here we explore strongly-correlated random sequences. It is based on Master &#x2014; nonlinear Fokker&#x2013;Planck and chemical reaction equations. In that case compounding moments can set useful constraints to synchrotron radiation spectra of ultrathin film (SRSUTF). This mechanism is explained within a fitting process where both diffusion and reaction occur in discrete cells, and with both <F><RM>Si</RM></F> and <F><RM>O</RM><INF>2</INF></F> treated as moving and reacting species for the very thin oxides.</P>
</ABST>
<KWDG>
<KWD>Stochastic phenomena</KWD>
<KWD>ultrathin film</KWD>
<KWD>master equation</KWD>
<KWD>non-equilibrium stationary state</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>98.80.Cq</KWD>
<KWD>12.10.Dm</KWD>
</KWDG>
</FRONT>
</ART>
