<ART ID="1250054" PID="2607" JID="140" BPAGE="1250054-1" EPAGE="1250054-30" PII="S0217979212500543" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGY OF ENTANGLEMENT EVOLUTION OF TWO QUBITS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG</FNM>
<SNM>ZHOU</SNM>
<EAD>zhou.dong@gmail.com</EAD>
<X-REF REFID="S0217979212500543AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIA-WEI</FNM>
<SNM>CHERN</SNM>
<X-REF REFID="S0217979212500543AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANJIA</FNM>
<SNM>FEI</SNM>
<X-REF REFID="S0217979212500543AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROBERT</FNM>
<SNM>JOYNT</SNM>
<X-REF REFID="S0217979212500543AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500543AF001">Physics Department, University of Wisconsin-Madison, Madison, Wisconsin 53706, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 November 2011</RE>
</HIST>
<ABST>
<P>The dynamics of a two-qubit system is considered with the aim of a general categorization of the different ways in which entanglement can disappear in the course of the evolution, e.g., entanglement sudden death. The dynamics is described by the function <F><B>n</B>(t)</F>, where <B>n</B> is the 15-dimensional polarization vector. This representation is particularly useful because the components of <B>n</B> are direct physical observables, there is a meaningful notion of orthogonality, and the concurrence <F>C</F> can be computed for any point in the space. We analyze the topology of the space <F>S</F> of separable states (those having <F>C = 0</F>), and the often lower-dimensional linear dynamical subspace <F>D</F> that is characteristic of a specific physical model. This allows us to give a rigorous characterization of the four possible kinds of entanglement evolution. Which evolution is realized depends on the dimensionality of <F>D</F> and of <F>D&#x2229;S</F>, the position of the asymptotic point of the evolution, and whether or not the evolution is "distance-Markovian", a notion we define. We give several examples to illustrate the general principles, and to give a method to compute critical points. We construct a model that shows all four behaviors.</P>
</ABST>
<KWDG>
<KWD>Decoherence</KWD>
<KWD>two-qubit entanglement</KWD>
<KWD>entanglement sudden death and sudden birth</KWD>
<KWD>non-Markovian dynamics</KWD>
<KWD>polarization (Bloch) vector</KWD>
<KWD>topology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Pc</KWD>
<KWD>3.65.Ud</KWD>
<KWD>3.65.Yz</KWD>
<KWD>3.67.Mn</KWD>
</KWDG>
</FRONT>
</ART>
